
ol {
    margin-left: 50px
}

A, a strong, a b {
    COLOR: #0b468f;
    TEXT-DECORATION: none;
}

A:hover {
    COLOR: #0b468f;
    TEXT-DECORATION: underline;

}

A:active {
    COLOR: #0b468f;
    TEXT-DECORATION: none;
}

A:focus {
    -moz-outline-style: none;
}

p {
    padding: 10px 0;
    font-size: 15px;
}

.main_header {
    z-index: 9;
    min-height: 92px;
    overflow: visible;
    background-color: #FFF;
    margin: 0 auto;
    position: relative;
    border-bottom: 1px solid #CCC;
}

.top_navigation {
    width: 100%;
    background-color: #FFF;
    padding: 5px 0 10px 0;
    height: 10px;

}

.top_navigation_content {
    width: 1000px;
    text-align: right;
    margin: 0 auto;
    padding: 5px 0 5px 0;
    color: #444;
}

.main_navigation {
    width: 980px;
    margin: 0 auto;
    padding: 0 0 0 40px;
}

.mainwrapper88 {
    min-height: 100%;
    margin: -20px auto 0 auto;
    padding-top: 20px;
    min-width: 980px;
    position: relative;
}

.push {
    height: 2em;
    clear: both;
}

.Products {
    float: left;
    width: 150px;
}

.Company {
    float: left;
    width: 160px;
}

.Press {
    float: left;
    width: 160px;
}

.Buy {
    float: left;
    width: 130px;
}

.Support {
    float: left;
    width: 180px;
}

.Partners {
    float: left;
    width: 200px;
}

.Social {
    float: left;
    padding-top: 5px;
    width: 280px;
    text-align: left;
    display: inline;
    white-space: nowrap;
}

.Newsletter {
    width: 100px;
    text-align: left;
    display: inline-block;
    white-space: nowrap;
    height: 85px;
    padding: 0;
}

.Newsletter div {
    padding: 2px 0 0 0;
}

.SocialIcons {
    display: inline;
    padding: 0 15px 0 0
}

.Copyright {
    clear: both;
    width: 100%;
    text-align: left;
    padding: 10px 0;
    color: #555;
    height: 20px;
}

.content-main {
    position: relative;
    padding: 0;
    margin-top: -15px;
    margin-left: auto;
    margin-right: auto;
}

.table-main {
    position: relative;
    width: 980px;
    padding-left: 35px;
    margin: 30px auto 0 auto;
    min-height: 350px;
    bottom: 0;
}

.category-main {
    position: relative;
    width: 100%;
    padding: 0;
    margin: 20px auto;
}

.txt-header, .txt_header, .txt-main {
    padding: 10px 0 10px 0;
    font-size: 28px;
    font-weight: 600;
    color: #08347d;
    position: relative;
    text-transform: uppercase;
    line-height: 30px;
    text-shadow: 1px 2px 1px rgba(255, 255, 255, 0.9)
}

.txt-sub-header, .psub {
    padding: 10px 0 3px 0;
    margin-bottom: 0;
    font-size: 20px;
    font-weight: 700;
    color: #596571;
    position: relative;
    border-bottom: 2px solid #596571;
}

.txt-sub-header-green {
    padding: 10px 0 3px 0;
    margin-bottom: 0;
    font-size: 20px;
    font-weight: 700;
    color: #9ab534;
    position: relative;
    border-bottom: 2px solid #9ab534;
}

.bg_darkgrey2 {
    padding: 10px 0 3px 0;
    font-size: 20px;
    font-weight: 700;
    color: #596571;
    position: relative;
    margin-bottom: 15px;
    border-bottom: 2px solid #596571;
}

.txt-login-header, .txt-lan-parties {
    padding: 15px 0 10px 0;
    margin-bottom: 0;
    font-size: 20px;
    font-weight: 700;
    color: #0c96f3;
    position: relative;
}

.txt-lan-parties {
    padding: 15px 0 10px 0;
    margin-bottom: 0;
    font-size: 20px;
    font-weight: 700;
    color: #596571;
    position: relative;
}

.txt_grey {
    line-height: 1.5em;
    font-size: 18px;
    font-weight: 400;
    color: #596571;
    position: relative;
    text-transform: uppercase;
}

.txt-employment {
    font-weight: 600;
    font-size: 20px;
    color: #0c96f3;
    text-decoration: none
}

.txt-main {
    padding: 15px 0;
    font-size: 28px;
    font-weight: 600;
    color: #08347d;
    position: relative
}

.txt-support-main {
    margin: 0 0 5px 0;
    font-size: 20px;
    font-weight: 600;
    color: #FFF
}

.txt-support-header {
    width: 100%;
    padding: 8px 0 8px 0;
    margin: 0;
    font-size: 20px;
    font-weight: 600;
    color: #FFF;
    background: #6e7174;
    text-indent: 10px
}

.txt-support-content {
    width: 100%;
    padding: 10px 0 5px 15px;
    margin: 0;
}

.txt-white, a.txt-white:hover {
    color: #FFF
}

.txt-gray, a.txt-gray:hover {
    color: #CCC
}

.txt-black, a.txt-black:hover {
    color: #333
}

.txt-blue {
    font-weight: 600;
    font-size: 16px;
    color: #333;
    text-decoration: none
}

a.txt-blue:hover {
    font-weight: 600;
    color: #08347d;
    text-decoration: none
}

.txt-blackblue {
    font-weight: 600;
    color: #444444;
    text-decoration: none;
    text-shadow: 0 1px 1px #fff;
}

a.txt-blackblue:hover {
    font-weight: 600;
    color: #08347d;
    text-decoration: none;
    text-shadow: 0 1px 1px #fff;
}

.txt-login {
    font-weight: 600;
    color: #444444;
    text-decoration: none;
    text-shadow: 0 1px 1px #fff;
}

a.txt-login:hover {
    font-weight: 600;
    color: #08347d;
    text-decoration: none;
    text-shadow: 0 1px 1px #fff;
}

.txt-bold {
    font-weight: 700
}

.clear {
    clear: both
}

.txt-main-green {
    padding: 15px 0;
    font-size: 28px;
    font-weight: 600;
    color: #007300;
    position: relative
}

/*ACCORDIION STYLE START*/

.nav-top span {
    position: absolute;
    font: normal 18px Arial, Helvetica, sans-serif;
    margin: 8px 0 0 20px;
}

.arrowlistmenu {
    width: 220px; /*width of accordion menu*/
    float: left;
    height: 100%;
}

.borderbottom {
    border-bottom: 1px solid #76787e;
    height: 1px;
    width: 230px;
}

.arrowlistmenu ol { /*CSS for UL of each sub menu*/
    position: relative;
    list-style-type: none;
    margin: 0;

    padding: 5px 0 10px 10px; /*bottom spacing between each UL and rest of content*/

    width: 230px;
}

.arrowlistmenu ul li a {
    color: #000;
    display: block;
    padding: 0 0 10px 19px;
    margin: 0 20px 0 5px;
    text-decoration: none;
    font-weight: bold;
    font: 14px Arial, Helvetica, sans-serif;

    cursor: pointer;
    outline: none;
    border: none;

}

.arrowlistmenu ul li a:hover { /*hover state CSS*/
    border: none;
    color: #0c96f3;
    text-decoration: none;
}

.arrowlistmenu ul li a:active, .arrowlistmenu ul li a:visited { /*hover state CSS*/
    border: none;
    color: #FFFFFF;
    text-decoration: none;
}

.selected0 {
    color: #0c96f3;
}

.selected1 {
    color: #0c96f3;
}

.arrowlistmenu ul li a:hover.selected {

    color: #0c96f3;
}

.arrowlistmenu ul li a.selected {
    margin: 2px 0 0 5px;
    padding: -8px 0 0 -20px;

    color: #0c96f3;
}

.CatImage {
    margin: -12px 0 0 0;
}

.CatTitle {
    position: absolute;
    margin: 9px 0 5px 1px;
    width: 231px;
}

/* BREADCRUMBS */
#breadcrumbs-one {
    background: #ddd;

    border-radius: 8px;
    overflow: hidden;
    width: 100%;
    margin: -10px 0 5px 0;
}

#breadcrumbs-one li {
    float: left;
}

#breadcrumbs-one a {
    padding: .6em 1em .6em 2.8em;
    float: left;
    text-decoration: none;
    color: #000;
    position: relative;
    background-color: #ddd;
}

#breadcrumbs-one li:first-child a {
    padding-left: 1em;
}

#breadcrumbs-one a:hover {
    background: #fff;
}

#breadcrumbs-one li:first-child a {
    padding-left: 1.5em;
    border-radius: 1px;
}

#breadcrumbs-one a:hover {
    background: #08347d;
    color: #FFF;
}

#breadcrumbs-one a:after,
#breadcrumbs-one a:before {
    content: "";
    position: absolute;
    top: 51%;
    margin-top: -2em;
    right: -1.5em;
    border-top: 2em solid transparent;
    border-bottom: 2em solid transparent;
    border-left: 2em solid #000;
}

#breadcrumbs-one a:after {
    z-index: 1;
    border-left-color: #ddd;
}

#breadcrumbs-one a:before {
    border-left-color: #fff;
    right: -2.1em;
    z-index: 1;
}

#breadcrumbs-one a:hover:after {
    border-left-color: #08347d;
}

#breadcrumbs-one .current,
#breadcrumbs-one .current:hover {
    font-weight: bold;
    background: none;
    padding: 8px 0 0 40px;
}

#breadcrumbs-one .current:after,
#breadcrumbs-one .current:before {
    content: normal;
}

hr.thin {
    height: 1px;
    padding: 0;
    border: 0;
    color: #666;
    background-color: #666;
    margin-top: -2em;
}

.border-top {
    border-top: 1px solid #CCC
}

.border-right {
    border-right: 1px solid #CCC
}

.border-bottom {
    border-bottom: 1px solid #CCC
}

.border-left {
    border-left: 1px solid #CCC
}

.transition {
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
}

.bullet {
    margin: 10px 0 20px 50px
}

.bullet li {
    margin: 2px 0
}

.iso {
    clear: both;
    margin-top: 40px;
    font-size: 12px;
    color: #DDD;
}

.search-title {
    color: #1e0fbe;
    font-size: 16px;
    font-weight: 600
}

.search-title:hover {
    color: #1e0fbe;
    font-size: 16px;
    text-decoration: underline;
    font-weight: 600
}

.search-description {
    color: #333;
    font-size: 14px;
    margin-bottom: 20px
}

.search-url {
    color: #006621;
    font-size: 14px;
}

.boxed {
    z-index: 0;
    margin: 0 auto;
    position: relative;
    width: 960px;
    background-color: #FFF;
    -moz-box-shadow: 0 1px 5px #777;
    -webkit-box-shadow: 0 1px 5px #777;
    box-shadow: 0 1px 5px #777;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.pad10 {
    padding: 5px 15px 10px 15px;
    left: 12px
}

#about .box {
    border-left: 1px solid #CCC;
    border-right: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
    border-top: 1px solid #CCC;
    /* margin-bottom: 68px; */
    padding: 10px;
    box-shadow: 19px 20px 0px 2px rgba(73, 78, 92, 0.1);
    background-image: url("../img/vector.jpg");
}

.wraptext {
    white-space: normal
}

sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

.force_height {
    height: 379px !important;
}

p {
    position: relative;
    margin: 0px 0px;
    padding: 0px 0px;
    min-height: 8px;
    text-decoration: none;
}

.cat-main-area {
    margin: 10px 0 0 10px;
}

.category-divider {
    position: relative;
    margin: 0px 0px;
    padding: 0px 0px;
    background-color: #444;
    min-height: 220px;
    display: run-in;
}

.category-bg-divider {
    clear: both;
    width: 980px;
    min-height: 50px;
}

.mega-covercaption p {
    text-align: left;
    font-size: 17px;
    font-weight: normal;
    line-height: 1.5em;
    color: #CCC;
    margin-top: 0;
    padding-right: 10px;
}

.mega-image-88 {
    z-index: 9;
    position: absolute;
    margin-top: 10px;
    width: 170px;
    height: 85px;
    display: table;
    vertical-align: bottom;
}

.mega-portrait-sub {
    top: 90px;
}

.mybox1 {
    display: inline-block;
    width: 170px;
    height: 150px;
    position: relative;
    border-radius: 0;
    margin: 0 0 10px 14px;
    border: 1px solid #cecece;
    text-align: center;

    color: #333;
    /*background: #FFF url(../hillstone/img/bg_5_0.jpg) repeat-x center top;*/
    text-decoration: none;

    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    -ms-transition: all 400ms ease-in-out;

}

.mybox1:hover {
    -moz-box-shadow: inset 0 0px 15px #333;
    -webkit-box-shadow: inset 0px 0px 15px #333;
    box-shadow: inset 0px 0px 15px #333;

    border: 1px solid #0c96f2;
    cursor: pointer;

    color: #0c96f2;
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    -ms-transition: all 400ms ease-in-out;
    /*background: #FFF url(../hillstone/img/bg_4.png) repeat-x top center;*/
    text-decoration: none;

}

.mybox1 .mega-title {
    width: 140px;
    padding: 5px 5px 5px 5px;
    position: absolute;
    text-align: center;
    font-size: 15px;
    font-weight: 600;
    top: 100px;
    color: #555;
    margin: 0 0px 0 10px;
    text-shadow: 0px 1px 0px #FFF;
    background: transparent url(../hillstone/img/bg_product_divider.gif) repeat-x top center;
    text-decoration: none;
}

.mybox1:hover .mega-title {
    position: absolute;
    text-align: center;
    top: 100px;
    color: #4285f4;
    background: transparent url(../hillstone/img/bg_product_divider_over.gif) repeat-x top center;
    text-decoration: none;
    text-shadow: 0px 0px 0px #FFF;
}

.margin-left {
    margin-left: 15px;
}

.mega-title-main {
    text-align: left;
    font-size: 28px;
    line-height: 34px;
    color: #0c96f3;
    position: relative;
    font-weight: 400;
    text-shadow: 0px 1px 0px #4285f4;
}

.mega-title-sub {
    text-align: left;
    font-size: 15px;
    line-height: normal;
    color: #555;
    font-weight: 400;
    position: relative;
}

.mega-title-divider {
    min-height: 55px
}

.category-container-large {
    width: 580px;
}

.category-container-large-wireless {
    width: 750px;
}

.category-container-small {
    width: 380px;
}

.cat88-WIRELESS-0 {
    background-color: #FFF;
}

.cat88-WIRELESS-1 {
    min-width: 100%;
    background: #FFF url(../hillstone/img/main-cat-business-wireless.jpg) no-repeat 100% top;
}

.cat88-SWITCHES-0 {
    border-left: 0px solid #c8c8c8;
}

.cat88-SWITCHES-1 {
    border: 0;
    min-width: 100%;
    background: #FFF url(../hillstone/img/main-cat-business-switches.jpg) no-repeat 100% top;
}

.cat88-POE-0 {
    border-top: 1px solid #c8c8c8;
}

.cat88-POE-1 {
    border: 0;
    min-width: 100%;
    background: #FFF url(../hillstone/img/main-cat-business-poe.jpg) no-repeat 100% top;
}

.cat88-FIBER-0 {
    border-left: 0px solid #c8c8c8;
    border-top: 1px solid #c8c8c8;
}

.cat88-FIBER-1 {
    border: 0;
    min-width: 100%;
    background: #FFF url(../hillstone/img/main-cat-business-fiber.jpg) no-repeat 100% top;
}

.cat88-SURVEILLANCE-0 {
    border-top: 1px solid #c8c8c8;
}

.cat88-SURVEILLANCE-1 {
    border: 0;
    min-width: 100%;
    background: #FFF url(../hillstone/img/main-cat-business-surveillance.jpg) no-repeat 100% top;
}

.cat88-WIRED-0 {
    border-left: 0px solid #c8c8c8;
    border-top: 1px solid #c8c8c8;
}

.cat88-WIRED-1 {
    border: 0;
    min-width: 100%;
    background: #FFF url(../hillstone/img/main-cat-business-wired.jpg) no-repeat 100% top;
}

.cat88-USB-0 {
    border-top: 1px solid #c8c8c8;
}

.cat88-USB-1 {
    border: 0;
    min-width: 100%;
    background: #FFF url(../hillstone/img/main-cat-business-usb.jpg) no-repeat 100% top;
}

.cat88-KVM-0 {
    border-left: 0px solid #c8c8c8;
    border-top: 1px solid #c8c8c8;
}

.cat88-KVM-1 {
    border: 0;
    min-width: 100%;
    background: #FFF url(../hillstone/img/main-cat-business-kvm.jpg) no-repeat 100% top;
}

.cat88-MISCELLANEOUS-0 {
    border-top: 1px solid #c8c8c8;
}

.cat88-MISCELLANEOUS-1 {
    border: 0;
    min-width: 100%;
    background: #FFF url(../hillstone/img/main-cat-miscellaneous.jpg) no-repeat 100% top;
}

.cat88-POWERLINE-0 {
    border-top: 1px solid #c8c8c8;
    border-left: 0px solid #c8c8c8;
}

.cat88-POWERLINE-1 {
    border: 0;
    min-width: 100%;
    background: #FFF url(../hillstone/img/main-cat-powerline.jpg) no-repeat 100% top;
}

.fullwidth {
    width: 580px;
    max-height: 400px;
    height: 400px;
}

.fullwidth-wireless {
    width: 700px;
    max-height: 400px;
    max-height: 400px;
    height: 400px;
}

.fullwidth-switches {
    width: 700px;
    max-height: 400px;
    max-height: 400px;
    height: 400px;
}

.mega-link-88 {
    text-decoration: none
}

.mega-link-88:hover {
    text-decoration: none
}

. {
    margin-top: -8px
}

.mega-body-all {
    width: 990px;
    margin: 0 auto;
    position: relative;
    left: 10px;
    overflow: hidden;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background-color: #FFF;
    margin-top: 8px;
}

.mega-body-one {
    max-height: 400px;
    width: 990px;
    margin: 0 auto;
    position: relative;
    left: 10px;
    overflow: hidden;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background-color: #FFF;
    margin-top: 8px;
}

.image_product {
    width: 95%; /* you can use % */
    height: inherit;
}
